<div class="row justify-content-center align-items-center"> 
    <div ng-show="error">
        <h4>Error while loading a movie</h4>
    </div>
    <div class="row justify-content-flex-end" ng-show="movie">
        <div class="col-sm-4" style="float:right">
            <img class="img-fluid" ng-src="{{movie.Poster}}">
        </div>
        <div class="col-sm-8 justify-content-flex-start">
            <div class="row">
                <h2>{{movie.Title}}</h2>
            </div>

            <div class="row">
                <h6 style="color:gray">{{movie.Genre}} | {{movie.Rated}} | {{movie.Year}} | {{movie.Runtime}}</h6>
            </div>

            <div class="row">
                <h6>{{movie.Plot}}</h6>
            </div>
            <div class="row">
                <h6 class="font-weight-bold">Director: </h6>
                <h6>{{ movie.Director}}</h6>
            </div>
            <div class="row">
                <h6 class="font-weight-bold">Writers: </h6>
                <h6>{{ movie.Writer}}</h6>
            </div>
            <div class="row">
                <h6 class="font-weight-bold">Actors: </h6>
                <h6>{{ movie.Actors}}</h6>
            </div>

            <movie-rating movie="movie"></movie-rating>

            <div class="row">
                <div class="col-6">
                    <button type="button" class="btn btn-primary btn-sm" ng-click="addToFavourites(movie.imdbID)" ng-show="!isInLocalStorage(movie.imdbID)">Add to favourites</button>
                    <button type="button" class="btn btn-primary btn-sm" ng-click="removeFromFavourites(movie.imdbID)" ng-show="isInLocalStorage(movie.imdbID)">Remove from favourites</button>
                </div>
            </div>
        </div>
    </div>
</div>